---
arch: aarch64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.21.2 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.2-aarch64-uefi-cloudinit-vm-nocloud
name: alpine-3.21.2-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.21.2
revision: '0'
version: '3.21'
built: '2025-01-08T19:06:21.568907'
uploaded: '2025-01-08T19:19:56.215417'
signed: '2025-01-08T19:20:10.294343'
released: '2025-01-08T19:20:32.403941'
artifacts:
metadata_updated: '2025-01-08T19:20:32.405140'
